<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/colorLine"
    tools:context=".rv.module.ui.main.home.other.SelectItemActivity">

    <android.support.v4.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/colorWrite"
                android:layout_marginBottom="@dimen/size_15"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/size_50"
                    android:layout_marginLeft="@dimen/size_15"
                    android:gravity="center_vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="默认随车物品"
                        android:textColor="@color/colorMain"
                        android:textSize="@dimen/text_14" />
                </LinearLayout>

                <include layout="@layout/common_line" />

                <android.support.v7.widget.RecyclerView
                    android:id="@+id/rv_content_default"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="@dimen/size_15"/>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/colorWrite"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/size_50"
                    android:gravity="center_vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/size_15"
                        android:text="可选随车物品"
                        android:textColor="@color/colorMain"
                        android:textSize="@dimen/text_14" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="（部分物品损坏或遗失需按价赔偿）"
                        android:textColor="@color/text_Gray"
                        android:textSize="@dimen/text_12" />
                </LinearLayout>

                <android.support.v7.widget.RecyclerView
                    android:id="@+id/rv_content_select"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content" />
            </LinearLayout>


        </LinearLayout>
    </android.support.v4.widget.NestedScrollView>

    <LinearLayout
        android:background="@color/colorWrite"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <include layout="@layout/common_line"/>
        <Button
            android:id="@+id/btn_item_ok"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginTop="@dimen/size_10"
            android:layout_marginRight="@dimen/size_15"
            android:layout_marginBottom="@dimen/size_10"
            android:background="@drawable/shape_rv_bg_shallow_dark_yellow_circle"
            android:text="确定"
            android:textColor="@color/colorWrite"
            android:textSize="@dimen/text_16" />
    </LinearLayout>
</LinearLayout>